﻿/* *************************************************** 首页 Start *************************************************** */
/* 横幅 */
.banner{ height:300px;  margin:0 auto;width:1100px; }
#banner { clear:both; width:100%; min-width:1190px; position:relative; z-index:1;}
#banner .pic { width:100%; height:100%; height:500px; position:relative; overflow:hidden; top:0; right:0; left:0;}
#banner .pic li { position:absolute; left:0; top:0; right:0; bottom:0; text-align:center;}
#banner .pic li > img { width:100%; }
#banner .pic .content { width:100%; position:absolute; top:0; left:0; bottom:0; right:0; z-index:1; text-align:center; background-size:auto 99%;  }
#banner .pic .content >img { height:100%; }
#banner ul.listbtn  { width:100%; height:25px; position:absolute; bottom:40px; text-align:center; z-index:2;}
#banner ul.listbtn li { width:15px; height:15px; display:inline-block; *display:inline; zoom:1; background:url("../images/ico/focus_btn.png") right 0 no-repeat; margin:3px; cursor:pointer }
#banner ul.listbtn li.on { background:url("../images/ico/focus_btn.png") left 0 no-repeat; }


/*首页背景幻灯片*/

.hdp{ width:1100px; height:300px; margin:0 auto; background:#ccc; position:relative; }
.flexslider{position:relative;height:300px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat; margin:0 auto; width:100%; z-index:1;}
.slides{position:relative;z-index:2;}
.slides li{height:300px;}

.flex-control-nav{position:absolute;bottom:40px;z-index:9999;width:100%;text-align:center; }
.flex-control-nav li{display:inline-block;width:13px;height:13px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:9999;width:100%;top:30%;}
.flex-direction-nav li a{display:block;width:65px;height:129px;overflow:hidden;cursor:pointer;position:absolute;}
#hdpa{ display:block; width:100%; height:100%;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../img/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../img/next.png) center center no-repeat;}



/* 我们能做什么 */
#courses {clear:both; float:left; width:100%; height:500px; text-align:center; position:relative; }
#courses > .content { float:left; width:90%; margin:3.8% 5% 0; position:relative;}
#courses > .content > h1 { line-height:60px; color:#28B401 }
#courses > .content > p { line-height:30px; font-size:18px; padding:0 4%; }
#courses ul.focus { clear:both; width:5000%; margin-top:20px;  }
#courses ul.focus li  { float:left; display:inline-block; *display:inline; zoom:1; margin-right:20px; }
#courses ul.focus li > div { float:left; width:230px; height:270px; position:relative;}
#courses ul.focus li > div + div {margin-left:30px; position:relative;}
#courses ul.focus li > div .border { padding:4% 6% 0; position:absolute; top:0px; left:0px; right:0px; bottom:0px; background:#fff; border:1px solid #dbdbdb; }
#courses ul.focus li > div .border h3 { line-height:40px; font-size:20px;  }
#courses ul.focus li > div .border span { clear:both; float:left; width:100%; margin-bottom:10%;}
#courses ul.focus li > div .border span p { line-height:2em; font-size:13px; }
#courses ul.focus li > div .border a.btn { display:block; width:40.8%; height:25px; padding:0.6em 0;  font-size:14px; background:#28B401; color:#fff; font-size:16px; text-align:center; float:left; margin-left:10px;overflow:hidden}
#courses ul.focus li > div .border a.btn:hover { background:#2FD102; }
#courses ul.focus li > div .border a.btnn {  display:block; width:40.8%; height:25px; padding:0.6em 0;  font-size:14px; background:#0934DC; color:#fff; font-size:16px; text-align:center; float:right; margin-right:10px; overflow:hidden}
#courses ul.focus li > div .border a.btnn:hover { background:#1747FF; }
#courses ul.listbtn  { height:25px; margin-top:-4.6%; text-align:center; position:absolute; top:100%; left:0; right:0; z-index:99;}
#courses ul.listbtn li { width:15px; height:15px; display:inline-block; *display:inline; zoom:1; background:url("../images/ico/focus_btn2.png") right 0 no-repeat; margin:3px; cursor:pointer; }
#notice ul.listbtn li.on { background:url("../images/ico/focus_btn2.png") left 0 no-repeat; }




/* 资质荣誉 */

#notice { clear:both; float:left; width:100%; text-align:center; margin-top:20px;   }
#notice > .content { float:left; width:90%; margin:0 5%; position:relative; }
#notice h2.center { clear:both; float:left; width:100%; text-align:center; line-height:90px; margin:0 0 3.9% 0; position:relative;color:#28B401}
#notice h2.center span { display:block; width:50px; height:1px; background:#28B401;  position:absolute; bottom:0; left:50%; margin-left:-25px;}
#notice > .content > div.focus { float:left; width:100%; height:auto; padding:1% 0 3.5%; overflow:hidden;position:relative;  }
#notice > .content > div.focus ul { width:5000%; }
#notice > .content > div.focus ul li {
	position:relative;
	top:0;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition:  0.4s;
	-o-transition:  0.4s;
	transition:  0.4s;
}
#notice > .content > div.focus ul li:hover {
	top:-10px;
}
#notice > .content > div.focus li.list { float:left; width:330px; height:300px; position:relative;  padding-left:10px;}
#notice > .content > div.focus li.list .border { padding:4.7% 8.9% 0; position:absolute; top:0px; left:00px; right:40px; bottom:0px; background:#fff; border:1px solid #dbdbdb;  overflow:hidden;}
#notice > .content > div.focus li.list .border .pic img { width:240px; height:180px;}
#notice > .content > div.focus li.list .border h3 { line-height:60px; font-size:22px;  }
#notice > .content > div.focus li.list .border p { height:150px; }
#notice > .content > div.focus li.list01 .border { border-top:2px solid #28B401;}
#notice > .content > div.focus li.list01 .border .pic { display:block; width:100%; height:90px;}
#notice > .content > div.focus li.list02 .border { border-top:2px solid #28B401;}
#notice > .content > div.focus li.list02 .border .pic { display:block; width:100%; height:90px; }
#notice > .content > div.focus li.list03 .border { border-top:2px solid #28B401;}
#notice > .content > div.focus li.list03 .border .pic { display:block; width:100%; height:90px; }

#notice > .content > .btn { width:100%; height:60px; position:absolute; top:280px; left:0; right:0; z-index:2; margin-top:-30px;  }
#notice > .content > .btn > span { width:30px; height:60px; background:url("../images/ico/left_s.png") center no-repeat; cursor:pointer; position:absolute; }
#notice > .content > .btn > .left { background-image:url("../images/ico/left_s.png"); margin-left:-60px; left:0;}
#notice > .content > .btn > .right { background-image:url("../images/ico/right_s.png"); margin-right:-60px; right:0;}
#notice .more { clear:both; float:left; width:100%;}
#notice .more a { clear:both; display:block; width:50px; height:50px; margin: 0 auto 0; background:url("../images/ico/more.png") no-repeat ; }


/* 成功案例 */
#share { clear:both; width:100%; height:435px; }
#share > h2 { clear:both; float:left; width:100%; text-align:center; line-height:90px; margin:0 1% 0; position:relative;color:#28B401}
#share > h2 > span { display:block; width:50px; height:1px; background:#28B401;  position:absolute; bottom:0; left:50%; margin-left:-25px;}
#share .centent { clear:both; float:left; width:86%; padding: 0 7%; }

.cpc{ margin:0px auto; width:96%; height:212px; overflow:hidden;  }

.cpc li{width:210px; height:212px; float:left;border:#e4e4e4 1px solid; background:#FFFFFF;  margin:10px;}
.cpc li:hover{border:#28B401 1px solid; background:#FFFFFF;}
.cpc li:hover span{background:#28B401;}
#cptu{ width:190px; margin:10px; height:150px; float:left;}
#cptu img{ display:block; margin:0 auto; }
.cpc li span{ display:block; float:left; width:210px; height:30px; text-align:center; line-height:30px; background:#E4E4E4;border-top:#E4E4E4 1px solid;border-bottom:#E4E4E4 1px solid; color:#333;}
.cpc li:hover span{ color:#fff;}
.picMarquee-left{ width:100%; height:220px; overflow:hidden; position:relative; float:left; margin-top:15px; border:1px #ECEDEF solid;  }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
#share .more { clear:both; float:left; width:100%;}
#share .more a { clear:both; display:block; width:50px; height:50px; margin: 3% auto 0; background:url("../images/ico/more.png") no-repeat ; }


/* 关于绿城搬家 */
#about321 { clear:both; width:100%; height:830px; position:relative; overflow:hidden; }
#about321 .top { float:left; width:100%; height:430px; position:relative; overflow:hidden;}
#about321 .top img { width:100%; }
#about321 .top .centent {background:url("../images/bg/index_about321_bg.png"); position:absolute; left:0; right:0; top:0; bottom:0; }
#about321 .top .centent .cantainer h2 { padding-top:4%; line-height:60px; text-align:center; color:#ffffff;  }
#about321 .top .centent .cantainer p { color:#fff; padding:0 15%; font-size:16px; line-height:30px; color:#ffffff; text-align:center; margin-bottom:30px; }
#about321 .top .centent .cantainer a { display:block; width:13%; height:53px; !important height:55px; line-height:53px; color:#fff; border:1px solid #fff; text-align:center; margin:auto;}
#about321 .top .bottom { height:50px; position:absolute; left:0; right:0; bottom:0; overflow:hidden; }
#about321 .top .bottom > .left { width:50%; height:50px; position:absolute; left:0; bottom:0; top:0; margin-left:-70px; background:#FFF;}
#about321 .top .bottom > .center { display:block; width:180px; height:50px; background:url("../images/bg/about321_bottom.png"); position:absolute; left:50%; margin-left:-90px;  }
#about321 .top .bottom > .right { width:50%; height:50px; position:absolute; right:0; bottom:0; top:0; margin-right:-70px; background:#FFF;}






.yq{ width:100%; background-color:#28B401;margin:0px auto 0px auto;}
.youqing{ width:1000px; height:auto; overflow:hidden; margin:0px auto;  }
.youqing h1{ width:100%; height:50px; line-height:50px;font-family:Microsoft YaHei,LiHei Pro; font-size:30px; color:#ffffff;}
.youqing p{ width:100%; height:auto; overflow:hidden; display:block; float:left;}
.youqing a{ display:block; float:left; height:25px;line-height:24px; margin-right:10px; color:#ffffff; font-family:Microsoft YaHei,LiHei Pro;font-size:14px;}
.youqing a:hover{ color:#EBE9E9;}

/* End 首页 */